CVE-2014-8311

2014-10-16T19:55:00
ID CVE-2014-8311
Type cve
Reporter cve@mitre.org
Modified 2018-10-09T19:53:00

Description

SAP BusinessObjects Edge 4.0 allows remote attackers to obtain sensitive information via an InfoStore query to a CORBA listener. Improper Authorization (CWE-285)